查看: 3590|回复: 0

关于出现身份验证错误,要求的函数不受支持的问题

[复制链接]

51

主题

83

帖子

672

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
672
发表于 2018-5-30 14:50:14 | 显示全部楼层 |阅读模式
远程桌面,身份验证错误:要求的函数不正确等解决办法

windows版本10.0.17134,安装最新补丁后无法远程windows server 2008、2013、2016服务器

报错信息如下:出现身份验证错误,要求的函数不受支持  可能是由于CredSSP加密Oracle修正。

1.png


微软给出解决方案:

https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

2018 年 5 月 8 日

将默认设置从“易受攻击”更改为“缓解”的更新。

相关的 Microsoft 知识库编号已在 CVE-2018-0886 中列出。

具体解决办法

windows专业版以上:

2.png

打开组策略编辑器

3.png

4.png

5.png

应用确定完之后就可以进行远程连接



本帖转自:https://blog.csdn.net/chencai56/article/details/80313430



回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|圣杯ea交流论坛

GMT+8, 2019-2-21 13:48 , Processed in 0.153254 second(s), 22 queries .

Powered by grailea! X3.4

© 2001-2017 grailea Inc.

快速回复 返回顶部 返回列表